/* CSS Document */
* {
	padding: 0;
	margin: 0;
}

body {
	background: #ddd url(
		https://zoblue.s3.amazonaws.com/zoblue-floral-pic.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 0;
	margin: 0;
	font-family: 'Raleway', sans-serif;
	font-size: 8px;
	line-height: 1;
	width: 100%;
	height: 100%;
	height: 100vh;
	font-variant-ligatures: common-ligatures;  
	-moz-font-feature-settings:"liga" 1, "dlig" 1, "hlig" 1, "clig" 1;
	-ms-font-feature-settings:"liga" 1, "dlig" 1, "hlig" 1, "clig" 1;
	-o-font-feature-settings:"liga" 1, "dlig" 1, "hlig" 1, "clig" 1;
	-webkit-font-feature-settings:"liga" 1, "dlig" 1, "hlig" 1, "clig" 1;
	font-feature-settings:"liga" 1, "dlig" 1, "hlig" 1, "clig" 1;
}

section {
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: center;
}

.box {
	width: 80%;
	min-width: 320px;
	max-width: 600px;
	min-height: 30%;
	background: rgba(0, 0, 0, 0.8);
	margin: 20px;
	padding: 20px;
	color: #fff;
	backdrop-filter: blur(6.0px);
	-webkit-backdrop-filter: blur(6.0px);
	border-radius: 10px;
	box-shadow: 0 8px 32px 0 rgba(31, 38, 135, .37);
}

h1 {
	font-family: 'Cormorant Garamond', serif;
	margin: 0;
	font-size: 3rem;
	line-height: 4rem;
	font-weight: 500;
	letter-spacing: 0.5px;
}
p {
	margin: 2rem 0;
	font-size: 1.5rem;
	line-height: 2.5rem;
}
a {
	color: rgb(255, 65, 2);
}

a:hover {
	color: rgb(254, 74, 90);
}

a:visited {
	color: rgb(255, 65, 2);
}

footer {
}
footer p {
	font-size: 1rem;
	margin: 1rem 0 0;
}

@media screen and (max-width:768px) {
	html {
		height: 100vh;
	}

	body {
		font-size: calc(0.8em + 2vw);
	}

	h1 {

		/*font-size:3em;*/
	}

	.box {
		width: 80%;
	}

}